---
title: "XING Jobs API: Job | Perceptlayer"
description: "Job from XING Jobs as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/xing-jobs/job
---

[APIs](https://perceptlayer.com/apis) / [XING Jobs](https://perceptlayer.com/apis/xing-jobs) / Job

# XING Jobs: Job

Job from XING Jobs as JSON. 1 credit per successful call.

GET `/v1/xing-jobs/job`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `id` | string | Required | Up to 200 characters |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/xing-jobs/job?id=157931744" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/xing-jobs?try=job#playground) with your own parameters. 1 credit per successful call; failed calls are free.
